{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<div class="container">
    <div class="card">
        <div class="card-block">
            <h1 class="card-title">{{node.title}}</h1>
            <p>{{node.summary|safe}}</p>
            {% if node.with_image %}
            <div class="text-center field-image">
            <p><img src="{{node.image}}" alt="{{node.title}}"></p>
            </div>
            {% endif %}
            {{node.body|safe}}
        </div>
    </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}